GensivDocs
AcademyAPI referenceMCP

Basics

OverviewAuthenticationRate limitsErrors

Endpoints

List countries GETList languages GETList industries GET
Reference data

List countries GET

List supported target countries.

List industries GET

List brand industries.

Gensiv

Resources

AcademyWebsiteBlogGlossary

Developer tools

API referenceMCP serverChangelog

Support

Contact supportGetting startedRate limits

© 2026 Gensiv. All rights reserved.

Reference data

List languages

GET
/geo/languages

List supported tracking languages.

Response Body

Supported languages in display order

application/json
  1. response
  1. response
  2. …
items*array<>
Example Request
curl -X GET 'https://app.gensiv.com/api/v1/geo/languages'
Example Response
{  "items": [    {      "code": "string",      "name": "string",      "nativeName": "string",      "flagCode": "string"    }  ]}

List countries GET

List supported target countries.

List industries GET

List brand industries.

Start free trial
Start free trial
Example Request
curl -X GET 'https://app.gensiv.com/api/v1/geo/languages'
{
  "items": [
    {
      "code": "string",
      "name": "string",
      "nativeName": "string",
      "flagCode": "string"
    }
  ]
}